<!DOCTYPE html>
<html>
<head>
	<title>You are the activity/index page.</title>
	
		
</head>
<body>
	
		<p style="font-size: 30px; text-align: center">
		<strong>You are the activity/music/reviews page.</strong>
	</p>
	<img src="https://kitcat.com.sg/wp-content/uploads/2020/07/Kit-Cat.png"height="250" width="250"/>
	

<ol type=I>
	<li><a href>../index.html</li>
	<li><a href>index.html</li>
	<li><a href>listings.html</li>
	<li><a href>reviews.html</li>
</ol>







</body>
</html>